Bug 567037 (perl-String-Flogger) - Review Request: perl-String-Flogger - String munging for loggers
Summary: Review Request: perl-String-Flogger - String munging for loggers
Keywords:
Status: CLOSED ERRATA
Alias: perl-String-Flogger
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Chris Weyl
QA Contact: Fedora Extras Quality Assurance
URL: http://search.cpan.org/dist/String-Fl...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-21 08:24 UTC by Iain Arnell
Modified: 2010-03-06 03:46 UTC (History)
2 users (show)

Fixed In Version: perl-String-Flogger-1.001-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-05 03:38:37 UTC
cweyl: fedora-review+
tibbs: fedora-cvs+


Attachments (Terms of Use)

Comment 1 Chris Weyl 2010-02-21 20:13:45 UTC
Looks good.

koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=2002510

Spec looks sane, clean and consistent; license is correct (GPL+ or Artistic);
make test passes cleanly.

Source tarballs match upstream (sha1sum):
b074c65433cb2ee1c6a278c010bc51762d7283b5 String-Flogger-1.001.tar.gz
b074c65433cb2ee1c6a278c010bc51762d7283b5 String-Flogger-1.001.tar.gz.srpm

Final provides / requires are sane:

0 packages and 1 specfiles checked; 0 errors, 0 warnings.
=====> perl-String-Flogger-1.001-1.fc14.noarch.rpm <=====
====> rpmlint
1 packages and 0 specfiles checked; 0 errors, 0 warnings.
====> provides for perl-String-Flogger-1.001-1.fc14.noarch.rpm
perl(String::Flogger) = 1.001
perl-String-Flogger = 1.001-1.fc14
====> requires for perl-String-Flogger-1.001-1.fc14.noarch.rpm
perl(JSON) >= 2
perl(:MODULE_COMPAT_5.10.1)  
perl(Params::Util)  
perl(Scalar::Util)  
perl(strict)  
perl(Sub::Exporter)  
perl(Sub::Exporter::Util)  
perl(warnings)  

=====> perl-String-Flogger-1.001-1.fc14.src.rpm <=====
====> rpmlint
1 packages and 0 specfiles checked; 0 errors, 0 warnings.
====> provides for perl-String-Flogger-1.001-1.fc14.src.rpm
====> requires for perl-String-Flogger-1.001-1.fc14.src.rpm
perl(ExtUtils::MakeMaker)  
perl(JSON) >= 2
perl(Params::Util)  
perl(Sub::Exporter)  
perl(Test::More)  

APPROVED

Comment 2 Iain Arnell 2010-02-21 21:43:21 UTC
New Package CVS Request
=======================
Package Name: perl-String-Flogger
Short Description: String munging for loggers
Owners: iarnell
Branches: F-11 F-12 F-13
InitialCC: perl-sig

Comment 3 Jason Tibbitts 2010-02-22 21:32:05 UTC
CVS done (by process-cvs-requests.py).

Comment 4 Fedora Update System 2010-02-23 04:13:48 UTC
perl-String-Flogger-1.001-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/perl-String-Flogger-1.001-1.fc12

Comment 5 Fedora Update System 2010-02-23 04:13:52 UTC
perl-String-Flogger-1.001-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/perl-String-Flogger-1.001-1.fc13

Comment 6 Fedora Update System 2010-02-23 04:13:57 UTC
perl-String-Flogger-1.001-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/perl-String-Flogger-1.001-1.fc11

Comment 7 Fedora Update System 2010-02-23 16:07:44 UTC
perl-String-Flogger-1.001-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-String-Flogger'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F13/FEDORA-2010-2671

Comment 8 Fedora Update System 2010-02-24 06:07:58 UTC
perl-String-Flogger-1.001-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-String-Flogger'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-2735

Comment 9 Fedora Update System 2010-02-24 06:11:14 UTC
perl-String-Flogger-1.001-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-String-Flogger'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-2739

Comment 10 Fedora Update System 2010-03-05 03:38:32 UTC
perl-String-Flogger-1.001-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-03-06 03:37:39 UTC
perl-String-Flogger-1.001-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2010-03-06 03:46:00 UTC
perl-String-Flogger-1.001-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.